.search_by_name .view-content{
 display:none;	
}
.search_by_name .paging-btm2{
display:none;	
}

/*expose_lodge_searching*/
#lodge_search_catring_fieldset .form-checkboxes.bef-select-as-checkboxes .bef-checkboxes .form-item {
	float:left;
	width:223px;
}
legend.header {
	font-weight:bold;
}
table tr td {
	padding:0px;
}
/* When user is login*/

#block-menu-menu-home-top-nav-without-log div.blockinner h2.title {
	display:none;
}
/* When user is not log in */

#block-menu-menu-home-top-nav div.blockinner h2.title {
	display:none;
}
.right-content-bx .listing-container .rest-name-list {
	margin: 0px;
}
.right-content-bx .listing-container li p {
	padding:0px;
	margin:0px
}
.right-content-bx .listing-container .find-link01 {
	font: bold 11px/14px Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
.wint_sale{
padding-left: 3px;
border-left: 1px rgb(122, 110, 110) solid;
margin-left: 3px;
}
